View Issue Details

IDProjectCategoryView StatusLast Update
0002691SymmetricDSNew Featurepublic2016-08-09 13:10
Reporterjosh-a-hicksAssigned Tojosh-a-hicks 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.8.0 
Target Version3.8.0Fixed in Version3.8.0 
Summary0002691: Partial initial loads
DescriptionThe sym_table_reload_request is now used to initiate loads. It can be used to initiate a load for all tables or specified set of tables. There are also create and delete flags to use if tables need created or deleted on the target.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.8 a4786a3a

2016-07-22 14:43:03

josh-a-hicks

Details Diff
0002691: Partial initial loads
0002691
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/db/AbstractSymmetricDialect.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/db/ISymmetricDialect.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/model/TableReloadRequest.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/route/ConfigurationChangedDataRouter.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/IDataService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataServiceSqlMap.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/RouterService.java Diff File
mod - symmetric-core/src/main/resources/symmetric-schema.xml Diff File

SymmetricDS: 3.8 b5c621d7

2016-07-25 07:57:18

josh-a-hicks

Details Diff
0002691: Partial initial loads
0002691
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/RouterService.java Diff File

SymmetricDS: 3.8 027a73c6

2016-07-25 10:57:42

josh-a-hicks

Details Diff
0002691: Partial initial loads
0002691
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/model/TableReloadRequest.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataServiceSqlMap.java Diff File
mod - symmetric-core/src/main/resources/symmetric-schema.xml Diff File

SymmetricDS: 3.8 60cbbc53

2016-07-27 12:18:01

josh-a-hicks

Details Diff
0002691: Partial initial loads
0002691
mod - symmetric-core/src/main/resources/symmetric-schema.xml Diff File

SymmetricDS: 3.8 b0dc3f96

2016-07-28 13:19:25

josh-a-hicks

Details Diff
0002691: Partial initial loads
0002691
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/IDataService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataServiceSqlMap.java Diff File

SymmetricDS: 3.8 0205b3ee

2016-08-01 15:00:39

josh-a-hicks

Details Diff
0002691: Partial initial loads
0002691
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataService.java Diff File

SymmetricDS: 3.8 e8d74d0d

2016-08-02 08:45:09

josh-a-hicks

Details Diff
0002691: Partial initial loads
0002691
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataService.java Diff File

SymmetricDS: 3.8 76b2bc5e

2016-08-04 10:50:23

josh-a-hicks

Details Diff
0002691: Partial initial loads
0002691
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataService.java Diff File

Issue History

Date Modified Username Field Change
2016-07-22 14:33 josh-a-hicks New Issue
2016-07-22 14:33 josh-a-hicks Status new => assigned
2016-07-22 14:33 josh-a-hicks Assigned To => josh-a-hicks
2016-07-25 08:00 josh-a-hicks Changeset attached => SymmetricDS 3.8 b5c621d7
2016-07-25 08:00 josh-a-hicks Changeset attached => SymmetricDS 3.8 a4786a3a
2016-07-25 11:00 josh-a-hicks Changeset attached => SymmetricDS 3.8 027a73c6
2016-07-28 14:00 josh-a-hicks Changeset attached => SymmetricDS 3.8 b0dc3f96
2016-07-28 14:00 josh-a-hicks Changeset attached => SymmetricDS 3.8 60cbbc53
2016-08-01 16:00 josh-a-hicks Changeset attached => SymmetricDS 3.8 0205b3ee
2016-08-02 09:00 josh-a-hicks Changeset attached => SymmetricDS 3.8 e8d74d0d
2016-08-04 11:00 josh-a-hicks Changeset attached => SymmetricDS 3.8 76b2bc5e
2016-08-08 11:07 admin Status assigned => resolved
2016-08-08 11:07 admin Fixed in Version => 3.8.0
2016-08-08 11:07 admin Resolution open => fixed
2016-08-09 13:10 admin Status resolved => closed